RRAMS Citizens - Mobile Application - Bug #704

OTP validation and email validation
21/06/2024 03:07 PM - Prashanth Appani

Status: Resolved Start date: 14/06/2024
Priority: Normal Due date: 14/06/2024
Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

OTP validation and email validation

History

#1 - 21/06/2024 02:41 AM - Prashanth Appani

- Status changed from New to Resolved
